.outer-container
{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}


.country_list
{
  display: flex;
  flex-direction: column;
}


.flag img
{
  margin-left: 10px;
  max-width: 60px;
  border-radius: 8px;
}

.country
{
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.landing .img-hero img
{
  margin-top: unset !important;
}

.country_row
{
  display: flex;
  flex-direction: row;
  padding-top: 8px;
  padding-bottom: 8px;
  border-radius: 8px;
  cursor: pointer;
}

.country_row.disabled
{
  cursor: unset;
  opacity: 0.5;
}

.country_row:not(.disabled):hover, .country_row.selected
{
  background-color: #EBF1F3;
}

.form-check
{
  padding-top: 10px;
  padding-bottom: 10px;
}

.country_list
{
  margin-top: 20px;
}

.country_list button
{
  background-color: #6B1159;
  color: white;
  text-align: center;
  font-size: 15px;
  font-weight: 700;
  border: none;
  border-radius: 6px;
  width: 100%;
  height: 42px;
  border: 2px solid #6B1159;
  transition: all 0.3s ease;
}

.country_list button:hover
{
  background-color: white;
  color: #02161A;
  transition: all 0.3s ease;
}

.form-check-input
{
  border: 2px solid #666;
}

.img-hero .white-overlay .country p
{
  font-size: 18px;
  padding-left: 20px;
}



.country-container
{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  margin-bottom: 30px;
  min-height: 75vh;
}

@media (min-width: 1024px)
{
  .white-overlay
  {
    width: 100%;
  }

  .overlay-content.main
  {
    max-width: 50%;
  }
}

.flag
{
  margin-right: 10px;
  padding-top: 5px;
}

 .buttons a
 {
  text-decoration: none !important;
 }